<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000000892667</ID>
<TITRE_TA>Chapitre Ier :   Dispositions générales</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002250771" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001854912" num="2" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000786373" date_publi="2003-05-20" date_signature="2003-05-19" ministere="MINISTERE DE LA CULTURE ET DE LA COMMUNICATION" nature="DECRET" nor="MCCX0300037D" num="2003-446" num_parution_jo="0116">
<TITRE_TXT c_titre_court="Décret n°2003-446 du 19 mai 2003" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000786373">Décret n° 2003-446 du 19 mai 2003 portant statut du corps de l'inspection générale de l'administration des affaires culturelles</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2003-446 du 19 mai 2003" debut="2008-02-17" fin="2999-01-01" id_txt="LEGITEXT000018205992">Décret n°2003-446 du 19 mai 2003 portant statut du corps de l'inspection générale des affaires culturelles</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2003-446 du 19 mai 2003" debut="2003-05-20" fin="2008-02-17" id_txt="LEGITEXT000005634401">Décret n°2003-446 du 19 mai 2003 portant statut du corps de l'inspection générale de l'administration des affaires culturelles</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
